Subject: bug#58790: Eglot URI parsing bug when using clojure-lsp server

From: Danny Freeman <[email-masked]>
Date: Thu, 10 Nov 2022 17:48:30 -0500

João Távora <[email-masked]> writes:

>
> Sorry.  The Emacs commit message format is a bit of work in the
> beginning but it pays off in the end.  I will make minor adjustment to
> your patches and push them now.

Its really no problem. I appreciate that so much thought is put into the
commit messages. Most repositories I deal with for work don't enforce
standards for commits at all, so this is a breath of fresh air!

> OK, I will look at this part, too.

Thanks again!

-- 
Danny Freeman